Set the -doc package to Multi-Arch: foreign

parent 8af98719
......@@ -3,10 +3,11 @@ django-allauth (0.34.0-3) unstable; urgency=medium
* d/control:
- Fix a typo on the dependencies of the python3 package
- debhelper version dependency to 11
- Set the -doc package to Multi-Arch: foreign
* Raise dh compat to 11
* Uses an https link for copyright format
-- Pierre-Elliott Bécue <becue@crans.org> Mon, 05 Feb 2018 23:21:24 +0100
-- Pierre-Elliott Bécue <becue@crans.org> Mon, 05 Feb 2018 23:23:56 +0100
django-allauth (0.34.0-2) unstable; urgency=medium
......
......@@ -100,6 +100,7 @@ Description: Django app for local and social authentication (Python 3 version)
Package: python-django-allauth-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
${sphinxdoc:Depends}
Description: Django app for local and social authentication (Documentation)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment